<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--org/2001/XMLSchema-->
<!--
Major/Minor versie:     0.1
datum productie			23 januari 2020; oplevering via BOD op 21-09-2020. In dit kader is Specifications (mv) gewijzigd in Specification (ev) omdat het n* voorkomen al geregeld wordt in de structuur van het BOD.
creatie door				Manon Havinga, Henk Willemse
doelgroep					Mail Bezorgen

  	
   -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:dps1="urn:postnl/mail/distributionproductspecification/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:co5="urn:postnl/mail/components/5" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" targetNamespace="urn:postnl/mail/distributionproductspecification/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/5" schemaLocation="../../Common/OAGI/Components/Components5.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="DistributionProductSpecification" type="dps1:DistributionProductSpecificationType">
		<xsd:annotation>
			<xsd:documentation>Specification of a DistributionProduct as it is delivered by PostNL Mail Sorting to our partners. Product exists of deliverypoints in a certain order.
Examples are a deliveryroute as executed by a mailman, a trip as executed by TGN or fronts of mail boxes at a shop.

MailNL Sorteren maakt voor partners verschillende Distributieproducten 
Voor MailNL Bezorgen,  o.b.v. de samenstelling van de bestelloop uit de applicatie Logisch Bezorgen
Voor TijdgebondenNetwerk, de trip uit de applicatie Oppla
Voor de retailers, de indeling van hun postbussenfront(en) uit de applicatie APIS
Voor externe koeriers, de klanten van PostNL die kenbaar hebben gemaakt dat zij hun post bij PostNL op laten halen door een eigen koerier. N.B. Deze maakt BOS zelf o.b.v. de data uit SFC CRM.
</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="DistributionProductSpecificationType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element ref="ma1:ProcessLocationIDs" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="fi1:RequestedZLOMDate" minOccurs="0"/>
					<xsd:element name="ZLOMDatePeriod" type="co1:DatePeriodType" minOccurs="0"/>
					<xsd:element ref="fi1:DistributionProductID" minOccurs="0"/>
					<xsd:element ref="fi1:DistributionProductName" minOccurs="0"/>
					<xsd:element ref="fi1:Type" minOccurs="0"/>
					<xsd:element ref="co1:DatePeriod" minOccurs="0"/>
					<xsd:element ref="fi1:DistributionPartyID" minOccurs="0"/>
					<xsd:element ref="fi1:DistributionPartyName" minOccurs="0"/>
					<xsd:element ref="fi1:StartLocationID" minOccurs="0"/>
					<xsd:element ref="fi1:StartDateTime" minOccurs="0"/>
					<xsd:element ref="fi1:EndLocationID" minOccurs="0"/>
					<xsd:element ref="fi1:ReturnToLocationID" minOccurs="0"/>
					<xsd:element ref="fi1:DeliveryLocationID" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="fi1:TransportEquipmentTypeCode" minOccurs="0"/>
					<xsd:element ref="co1:DistributionWeekdays" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:DistributionPackage" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="fi1:XYDayType" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
			<!--<xsd:element ref="co1:DistributionProductSpecification"/>
				</xsd:sequence>-->
		</xsd:complexContent>
	</xsd:complexType>
</xsd:schema>
